.card {
  display: flex;
  align-items: center;
  background: #fff;
  border: 1px solid #D8D8D8;
  border-radius: 8px;
  padding: 12px 16px;
  margin-bottom: 8px;
  min-width: 620px;

  &__name {
    margin-right: 16px;
    max-width: 25%;
  }

  &__pfcWrapper {
    display: flex;
  }

  &__inputs {
    display: flex;
    align-items: center;
    gap: 16px;
    margin-right: 16px;
  }

  &__input {
    width: 80px;

    >*{
      text-align: center;
    }
  }

  &__pfc {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 4px;

    &:not(:last-child) {
      padding-right: 12px;
      margin-right: 12px;
      border-right: 1px solid #D8D8D8;
    }
  }

  &__pfcTitle {
    font-size: 12px;
    opacity: 0.75;
  }

  &__spacer {
    display: block;
    flex: 1;
  }

  &__actions {
    display: flex;
    margin-left: 16px;
  }

  &__icon {
    width: 24px;
  }
}